pamr.geneplot {pamr} | R Documentation

## A function to plot genes found by the nearest shrunken centroid classifier

### Description

function to plot genes found by the nearest shrunken centroid classifier

### Usage

    pamr.geneplot(fit, data, threshold)

### Arguments

`fit` | The result of a call to pamr.train
`data` | A data object, like that passed to pamr.train
`threshold` | Threshold for selecting which genes to plot

### Details

`pamr.geneplot` plots the gene expression from a pamr fit, for genes which survive the "threshold". The genes are plotted from strongest to weakest.

### Value

### Author(s)

Trevor Hastie,Robert Tibshirani, Balasubramanian Narasimhan, and Gilbert Chu

### References

[Package Contents]